#ifndef PLATFORMTHREAD_H
#define PLATFORMTHREAD_H

#include <QThread>

class PlatformThread : public QThread
{
	Q_OBJECT

public:
	PlatformThread(QObject *parent = nullptr);
	~PlatformThread();

private:
	virtual void run();
};

#endif // PLATFORMTHREAD_H
